# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = ant-doc
pkgbase = ant
xdata = pkgtype=split
pkgver = 1.10.17-1
pkgdesc = Apache Ant build tool documentation
url = https://ant.apache.org/
builddate = 1779049248
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 61883361
arch = any
license = Apache-2.0
replaces = apache-ant-doc
conflict = apache-ant-doc
makedepend = bash
makedepend = coreutils
makedepend = java-environment
makedepend = java-hamcrest
makedepend = junit
makedepend = which
